View Issue Details

IDProjectCategoryView StatusLast Update
0000399Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:51
ReporterAnonymousAssigned To 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.7.4 
Summary0000399: Search modifier can't wokr on Flamethrower
Description

As the picture shows, I make both basic tower and flamethrower target the last,
but the flamethrower continue aiming at the boss while the basic have found a new target.
Therefore I can't set the fire to a fixed direction.
I hope this could get fixed soon, thank you.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-12-15 12:42

reporter  

Screenshot_20191215-181526.png (437,059 bytes)

Issue History

Date Modified Username Field Change
2019-12-15 12:42 Anonymous New Issue
2019-12-15 12:42 Anonymous File Added: Screenshot_20191215-181526.png
2020-03-07 15:04 therainycat Status new => resolved
2020-03-07 15:04 therainycat Resolution open => fixed
2020-03-07 15:04 therainycat Fixed in Version => 1.7.4
2020-03-07 15:04 therainycat Description Updated View Revisions
2020-10-01 16:51 administrator Status resolved => closed